*.aux
*.la
*.lo
*.log
*.man
*.o
*.pyc
*.pyman
*.pyo
__pycache__
.deps
.libs
/_build/
/_inst/
/lalapps-*/
AUTHORS
Makefile
Makefile.in
config.lt
debian/control
doxygen/autogen.dox
doxygen/doxygen.cfg
doxygen/doxygen_objdb_*.tmp
doxygen/doxygen_sqlite3.db
doxygen/filter
doxygen/in/
doxygen/out/
doxygen/test_doxygen.*
lalapps-*.tar.xz
lalapps-user-env.csh
lalapps-user-env.fish
lalapps-user-env.sh
lalapps-user-env.shell
lalapps.spec
libtool
src/calibration/lalapps_ComputeFactors
src/calibration/lalapps_ComputeStrainDriver
src/calibration/lalapps_NoiseComparison
src/calibration/lalapps_makecalframe
src/calibration/lalapps_noise_comp_pipe
src/calibration/lalapps_strain_pipe
src/config.h
src/config.h.in
src/findchirp/lalapps_BankEfficiency
src/findchirp/lalapps_DistanceVsMass
src/findchirp/lalapps_InspiralOverlap
src/findchirp/lalapps_chirplen
src/findchirp/lalapps_effdist
src/findchirp/lalapps_exc_resp
src/findchirp/lalapps_inspawgfile
src/findchirp/lalapps_inspiralDistance
src/findchirp/lalapps_ivana
src/findchirp/lalapps_random_bank
src/frametools/lalapps_animate
src/frametools/lalapps_calfacs
src/frametools/lalapps_combinexteframes
src/frametools/lalapps_computespec
src/frametools/lalapps_framestats
src/frametools/lalapps_frextr
src/frametools/lalapps_frinfo
src/frametools/lalapps_frjoin
src/frametools/lalapps_frread
src/frametools/lalapps_frview
src/frametools/lalapps_xtefitstoframe
src/hwinjection/lalapps_psinject
src/hwinjection/online_psinject
src/inspiral/ihope_ssipe.ini
src/inspiral/lalapps_bank_plotter
src/inspiral/lalapps_bbhinj
src/inspiral/lalapps_blindinj
src/inspiral/lalapps_calcexpsnr
src/inspiral/lalapps_cbc_pipedown
src/inspiral/lalapps_cbc_pipedown_ssipe
src/inspiral/lalapps_cbc_sbank
src/inspiral/lalapps_cbc_sbank_choose_mchirp_boundaries
src/inspiral/lalapps_cbc_sbank_hdf5_bankcombiner
src/inspiral/lalapps_cbc_sbank_hdf5_choose_mchirp_boundaries
src/inspiral/lalapps_cbc_sbank_merge_sims
src/inspiral/lalapps_cbc_sbank_pipe
src/inspiral/lalapps_cbc_sbank_plot_sim
src/inspiral/lalapps_cbc_sbank_sim
src/inspiral/lalapps_cbc_sbank_sim_pipe
src/inspiral/lalapps_cbc_sbank_splitter
src/inspiral/lalapps_cbc_stochasticbank
src/inspiral/lalapps_check_flag
src/inspiral/lalapps_check_hipe_times
src/inspiral/lalapps_cohPTF_hipe
src/inspiral/lalapps_coh_PTF_post_processing
src/inspiral/lalapps_coherent_inspiral
src/inspiral/lalapps_coinext
src/inspiral/lalapps_coinj
src/inspiral/lalapps_compare_ini
src/inspiral/lalapps_flag_triggers
src/inspiral/lalapps_followup0_page
src/inspiral/lalapps_followup0_pipe
src/inspiral/lalapps_fr_ninja
src/inspiral/lalapps_generate_upper_limits
src/inspiral/lalapps_glitch_probe
src/inspiral/lalapps_gwf2xml
src/inspiral/lalapps_ihope
src/inspiral/lalapps_ihope_daily_page
src/inspiral/lalapps_ihope_status
src/inspiral/lalapps_inca
src/inspiral/lalapps_injcut
src/inspiral/lalapps_inspfrinj
src/inspiral/lalapps_inspinj
src/inspiral/lalapps_inspinjfind
src/inspiral/lalapps_inspiral_hipe
src/inspiral/lalapps_inspiral_online_pipe
src/inspiral/lalapps_inspiral_online_pipe_inject
src/inspiral/lalapps_inspiral_pipe
src/inspiral/lalapps_inspiral_ssipe
src/inspiral/lalapps_link_old_ihope
src/inspiral/lalapps_make_nr_hdf_catalog
src/inspiral/lalapps_mdc_ninja
src/inspiral/lalapps_minj
src/inspiral/lalapps_multi_hipe
src/inspiral/lalapps_ninja
src/inspiral/lalapps_plot_hipe
src/inspiral/lalapps_randombank
src/inspiral/lalapps_run_sqlite
src/inspiral/lalapps_siminspiral_to_frame
src/inspiral/lalapps_siva
src/inspiral/lalapps_skymap
src/inspiral/lalapps_spininj
src/inspiral/lalapps_splitbank
src/inspiral/lalapps_thinca
src/inspiral/lalapps_tmpltbank
src/inspiral/lalapps_trigbank
src/inspiral/lalapps_trigger_hipe
src/inspiral/lalapps_trigscan
src/inspiral/lalapps_write_ihope_page
src/inspiral/posterior/ChiSquare_test
src/inspiral/posterior/lalapps_coherence_test
src/inspiral/posterior/lalapps_combine_evidence
src/inspiral/posterior/lalapps_compute_roq_weights
src/inspiral/posterior/lalapps_followupMcmc
src/inspiral/posterior/lalapps_inspnest
src/inspiral/posterior/lalapps_merge_nested_sampling_runs
src/inspiral/posterior/lalapps_merge_posteriors
src/inspiral/posterior/lalapps_nest2pos
src/inspiral/posterior/lalapps_nest_pipe
src/inspiral/posterior/lalapps_vo_nest2pos
src/inspiral/posterior/lalinference_bambi
src/inspiral/posterior/lalinference_bench
src/inspiral/posterior/lalinference_datadump
src/inspiral/posterior/lalinference_pipe
src/inspiral/posterior/lalinference_pipe_roq
src/inspiral/posterior/lalinference_pp_pipe
src/inspiral/posterior/lalinference_review_test
src/lalapps/LALAppsBuildInfoHeader.h
src/lalapps/LALAppsVCSInfo.c
src/lalapps/LALAppsVCSInfo.h
src/lalapps/LALAppsVCSInfoHeader.h
src/lalapps/version2.c
src/lalapps/git_version.py
src/lalapps/lalapps_cache
src/lalapps/lalapps_fftw*_wisdom
src/lalapps/lalapps_path2cache
src/lalapps/lalapps_searchsum2cache
src/lalapps/lalapps_tconvert
src/lalapps/lalapps_version
src/online/lalapps_online_datafind
src/power/lalapps_binj
src/power/lalapps_binj_pic
src/power/lalapps_binjfind
src/power/lalapps_bucluster
src/power/lalapps_bucut
src/power/lalapps_burca
src/power/lalapps_burca_tailor
src/power/lalapps_cafe
src/power/lalapps_gen_timeslides
src/power/lalapps_libbinj
src/power/lalapps_plot_tisi
src/power/lalapps_power
src/power/lalapps_power_calc_likelihood
src/power/lalapps_power_final
src/power/lalapps_power_likelihood_pipe
src/power/lalapps_power_online_pipe
src/power/lalapps_power_pipe
src/power/lalapps_power_plot_binj
src/power/lalapps_power_plot_binjtf
src/power/lalapps_power_plot_burca
src/power/lalapps_power_plot_burca2
src/power/lalapps_power_plot_burst
src/power/lalapps_power_plot_burstrate
src/power/lalapps_power_plot_detresponse
src/power/lalapps_power_veto
src/power/lalapps_simburst_to_frame
src/power/lalapps_xml_plotlalseries
src/pulsar/CreateEphemeris/lalapps_create_solar_system_ephemeris
src/pulsar/CreateEphemeris/lalapps_create_time_correction_ephemeris
src/pulsar/CrossCorr/gsldata.dat
src/pulsar/CrossCorr/lalapps_pulsar_crosscorr
src/pulsar/CrossCorr/lalapps_pulsar_crosscorr_v2
src/pulsar/CrossCorr/toplist_crosscorr.dat
src/pulsar/FITSTools/lalapps_fits_array_copy
src/pulsar/FITSTools/lalapps_fits_array_imarith
src/pulsar/FITSTools/lalapps_fits_array_list
src/pulsar/FITSTools/lalapps_fits_array_stat
src/pulsar/FITSTools/lalapps_fits_copy
src/pulsar/FITSTools/lalapps_fits_header_delval
src/pulsar/FITSTools/lalapps_fits_header_getval
src/pulsar/FITSTools/lalapps_fits_header_list
src/pulsar/FITSTools/lalapps_fits_header_setval
src/pulsar/FITSTools/lalapps_fits_overview
src/pulsar/FITSTools/lalapps_fits_table_calc
src/pulsar/FITSTools/lalapps_fits_table_list
src/pulsar/FITSTools/lalapps_fits_table_merge
src/pulsar/FITSTools/lalapps_fits_table_select
src/pulsar/Fscan/lalapps_spec_avg
src/pulsar/Fscan/lalapps_spec_avg_long
src/pulsar/Fstatistic/lalapps_ComputeFstatLatticeCount
src/pulsar/Fstatistic/lalapps_ComputeFstatMCUpperLimit
src/pulsar/Fstatistic/lalapps_ComputeFstatistic_v2
src/pulsar/Fstatistic/lalapps_PredictFstat
src/pulsar/Fstatistic/lalapps_SemiAnalyticF
src/pulsar/Fstatistic/lalapps_compareFstats
src/pulsar/Fstatistic/lalapps_synthesizeBstatMC
src/pulsar/Fstatistic/lalapps_synthesizeLVStats
src/pulsar/Fstatistic/lalapps_synthesizeTransientStats
src/pulsar/Fstatistic/lalapps_ComputeFstatBenchmark
src/pulsar/GCT/lalapps_HierarchSearchGCT
src/pulsar/HeterodyneSearch/lalapps_CrabTNHeterodyne
src/pulsar/HeterodyneSearch/lalapps_SplInter
src/pulsar/HeterodyneSearch/lalapps_create_pulsar_signal_frame
src/pulsar/HeterodyneSearch/lalapps_heterodyne_pulsar
src/pulsar/HeterodyneSearch/lalapps_knope
src/pulsar/HeterodyneSearch/lalapps_knope_collate_results
src/pulsar/HeterodyneSearch/lalapps_knope_create_prior
src/pulsar/HeterodyneSearch/lalapps_knope_result_page
src/pulsar/HeterodyneSearch/lalapps_pulsar_frequency_evolution
src/pulsar/HeterodyneSearch/lalapps_pulsar_parameter_estimation
src/pulsar/HeterodyneSearch/lalapps_pulsar_parameter_estimation_nested
src/pulsar/HeterodyneSearch/lalapps_ssbtodetector
src/pulsar/Hough/lalapps_DriveHoughMulti
src/pulsar/Hough/lalapps_DriveHough_v3
src/pulsar/Hough/lalapps_HoughMismatch
src/pulsar/Hough/lalapps_HoughValidate
src/pulsar/Hough/lalapps_HoughValidateAM
src/pulsar/Hough/lalapps_MCInjectHoughMulti
src/pulsar/Hough/lalapps_MCInjectHoughMultiChi2Test
src/pulsar/Hough/lalapps_MCInjectS2
src/pulsar/Hough/lalapps_MultiWeights
src/pulsar/Hough/lalapps_NstarClean
src/pulsar/Hough/lalapps_SFTclean
src/pulsar/Hough/lalapps_ValidateChi2Test
src/pulsar/Hough/lalapps_ValidateHoughMulti
src/pulsar/HoughFstat/lalapps_HierarchicalSearch
src/pulsar/Injections/lalapps_Makefakedata_v4
src/pulsar/Injections/lalapps_Makefakedata_v5
src/pulsar/Injections/lalapps_compareTS
src/pulsar/MakeSFTs/lalapps_LISAmakeSFTs
src/pulsar/MakeSFTs/lalapps_MakeSFTs
src/pulsar/SFTTools/SFT-bad1
src/pulsar/SFTTools/SFT-bad10
src/pulsar/SFTTools/SFT-bad11
src/pulsar/SFTTools/SFT-bad12
src/pulsar/SFTTools/SFT-bad13
src/pulsar/SFTTools/SFT-bad14
src/pulsar/SFTTools/SFT-bad2
src/pulsar/SFTTools/SFT-bad3
src/pulsar/SFTTools/SFT-bad4
src/pulsar/SFTTools/SFT-bad5
src/pulsar/SFTTools/SFT-bad6
src/pulsar/SFTTools/SFT-bad7
src/pulsar/SFTTools/SFT-bad8
src/pulsar/SFTTools/SFT-bad9
src/pulsar/SFTTools/SFT-good
src/pulsar/SFTTools/SFT-test1
src/pulsar/SFTTools/SFT-test2
src/pulsar/SFTTools/SFT-test3
src/pulsar/SFTTools/SFT-test4
src/pulsar/SFTTools/SFT-test5
src/pulsar/SFTTools/SFT-test6
src/pulsar/SFTTools/SFT-test7
src/pulsar/SFTTools/lalapps_ComputePSD
src/pulsar/SFTTools/lalapps_ConvertToSFTv2
src/pulsar/SFTTools/lalapps_GetSFTVelocities
src/pulsar/SFTTools/lalapps_SFTdumpall
src/pulsar/SFTTools/lalapps_SFTdumpheader
src/pulsar/SFTTools/lalapps_SFTvalidate
src/pulsar/SFTTools/lalapps_SFTwrite
src/pulsar/SFTTools/lalapps_compareSFTs
src/pulsar/SFTTools/lalapps_dumpSFT
src/pulsar/SFTTools/lalapps_splitSFTs
src/pulsar/SidebandSearch/lalapps_CombSearch
src/pulsar/Tools/lalapps_ComputeAntennaPattern
src/pulsar/Tools/lalapps_FstatMetric_v2
src/pulsar/Tools/lalapps_PrintDetectorState
src/pulsar/TwoSpect/lalapps_TwoSpect
src/pulsar/TwoSpect/lalapps_TwoSpectTemplateBank
src/pulsar/Xray/lalapps_Intermittent
src/pulsar/Xray/lalapps_SemiCoherentBinary_v2
src/pulsar/Xray/lalapps_binary2sfts
src/ring/lalapps_coh_PTF_inspiral
src/ring/lalapps_coh_PTF_spin_checker
src/ring/lalapps_coh_PTF_testing
src/ring/lalapps_coincringread
src/ring/lalapps_collatesim
src/ring/lalapps_qnmode
src/ring/lalapps_qnmode_table
src/ring/lalapps_rinca
src/ring/lalapps_ring
src/ring/lalapps_ring_pipe
src/ring/lalapps_ringcorse
src/ring/lalapps_ringdown_amplitude
src/ring/lalapps_ringdown_waveform
src/ring/lalapps_ringread
src/ring/lalapps_rinj
src/ring/lalapps_spheroidal_harmonic
src/stamp-h1
src/stochastic/lalapps_olapredfcn
src/stochastic/lalapps_stochastic
src/stochastic/lalapps_stochastic_bayes
src/stochastic/lalapps_stochastic_fake
src/stochastic/lalapps_stochastic_pipe
src/stochastic/lalapps_stochastic_preprocess
src/stochastic/lalapps_stochastic_virgo
src/stochastic/lalapps_stopp
src/stochastic/lalapps_stopp_bayes
src/string/lalapps_cosmicstring_pipe
src/string/lalapps_string_apply_vetoes
src/string/lalapps_string_calc_likelihood
src/string/lalapps_string_contour_plotter
src/string/lalapps_string_cs_gamma
src/string/lalapps_string_final
src/string/lalapps_string_meas_likelihood
src/string/lalapps_string_plot_binj
src/string/lalapps_string_plot_likelihood
src/string/lalapps_StringAddFrame
src/string/lalapps_StringSearch
src/tracksearch/lalapps_tracksearch
src/tracksearch/lalapps_tracksearch_averager
src/tracksearch/lalapps_tracksearch_cutpipe
src/tracksearch/lalapps_tracksearch_dat2pgm
src/tracksearch/lalapps_tracksearch_datagen
src/tracksearch/lalapps_tracksearch_handler
src/tracksearch/lalapps_tracksearch_housekeeper
src/tracksearch/lalapps_tracksearch_mapcachebuilder
src/tracksearch/lalapps_tracksearch_pipe
src/tracksearch/lalapps_tracksearch_tune_pipe
src/zmsearch/lalapps_build_zm_frames
src/zmsearch/lalapps_zmcompare
src/zmsearch/lalapps_zmdft
